/** Shopify CDN: Minification failed

Line 585:0 Expected "}" to go with "{"

**/
	/* collection page banner */
	.wbimgbnrblock.wbbtw_coll .banner__content .content_wrapper {
	position: relative;
	width: 100%;
	z-index: 1;
	}
	.wbimgbnrblock.wbbtw_coll .banner__content {
	padding: 1rem;
	border: none;
	display: flex;
	position: relative;
	z-index: 2;
	padding: 15px;
	}
	.product-grid-container {
	overflow: hidden;
	}
	.wbbtw_coll .banner__box {
	padding: 3rem;
	margin: 10px;
	}
	.wbimgbnrblock.wbbtw_coll .banner__heading.h0 {
	font-size: calc(var(--font-heading-scale) * 32px);
	padding-bottom: .5rem;
	}
	.wbimgbnrblock.wbbtw_coll .banner__heading.h1 {
	font-size: calc(var(--font-heading-scale) * 26px);
	}
	.wbimgbnrblock.wbbtw_coll .banner__heading.h2 {
	font-size: calc(var(--font-heading-scale) * 20px);
	}
	.wbimgbnrblock.wbbtw_coll .banner__subheading p {
	font-size: calc(var(--font-subheading-scale) * 14px);
	}
	#product-grid.product-list .wbbtw_coll {
	display: none;
	}
	.wbbtw_coll .wb_banner_cover {
	height: 100%;
	background-position: center center;
	background-size: cover;
	border-radius: var(--media-radius);
	}
	.wbbtw_coll .wb_banner_cover::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgb(var(--color-foreground));
	border-radius: var(--media-radius);
	}
	.wbimgbnrblock.wbbtw_coll .banner__heading,
	.wbimgbnrblock.wbbtw_coll .banner__subheading {
	margin-bottom: 0;
	}
	.wbimgbnrblock.wbbtw_coll .banner__heading {
	font-weight: var(--font-heading-weight);
	line-height: calc(1 + .3/max(1, var(--font-heading-scale))) !important;
	}
	.wbimgbnrblock.wbbtw_coll .wb_product_countdown .time .count {
	line-height: calc(1 + 0 / var(--font-body-scale))
	}
	.wbimgbnrblock.wbbtw_coll .banner__box .banner__text p {
	font-size: calc(var(--font-body-scale) * 16px);
	}
	.wbbtw_coll .wb_product_countdown {
	width: 100%;
	margin-top: 2rem !important;
	gap: 3rem;
	}
	/* List/Grid View */
	.facets-vertical-sort {
	margin: 0;
	max-width: unset;
	padding: 0;
	}
	.wbverticalcoll .wbsortbar {
	display: flex;
	width: 100%;
	margin-bottom: 30px;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 5px;
	border-bottom: 1px solid rgba(var(--color-foreground), .08);
	}
	.wbglbtn .wbglbtn_wrapper {
	background-color: transparent;
	border: none;
	padding: 0;
	transition: .3s ease;
	margin-right: 10px;
	vertical-align: middle;
	min-width: 34px;
	min-height: 34px;
	text-align: center;
	border-radius: var(--buttons-radius);
	}
	.wbglbtn .wbglbtn_wrapper.listv {
	transform: rotate(90deg);
	}
	.wbglbtn .wbglbtn_wrapper.active svg path {
	stroke: rgb(var(--color-foreground));
	}
	.wbglbtn .wbglbtn_wrapper svg path {
	stroke: rgba(var(--color-foreground), 0.6);
	}
	.wbglbtn .wbglbtn_wrapper svg {
	height: 18px;
	}
	.wblistgridbtn.active svg,
	.wblistgridbtn svg:hover {
	fill: rgb(var(--color-foreground));
	}
	.product-list .card__heading {
	margin-bottom: 6px;
	}
	.product-list .price_position.btn_spacing {
	margin-bottom: 0px;
	}
	.product-list wb-card-variant {
	background: transparent;
	}
	.product-list .wbcart_quick,
	.product-list .wbproduct-container:hover .wbcart_quick {
	opacity: 1;
	bottom: 15px;
	}
	.product-list .wbproduct-container .card__information color-swatch {
		margin-bottom: 1rem;
		display: block;
	}
	/* List/Grid View end */
	#product-grid {
	margin: 0;
	}
	.product-list .grid__item {
	flex: 0 0 100%;
	max-width: 100%;
	border-bottom: 1px solid rgba(var(--color-foreground), 0.08);
	padding-bottom: var(--grid-desktop-vertical-spacing);
	}
	.product-list .grid__item:last-child {
	border-bottom: none;
	padding-bottom: 0;
	}
	.product-list .wbproduct-container .card {
	width: 100%;
	flex-direction: unset;
	gap: 10px;
	}
	.product-list .wbimgblock {
	float: left;
	width: 20%;
	}
	.product-list .wbimgblock.image--landscape {
	padding-bottom: 0 !important;
	padding-right: 10% !important;
	}
	.product-list .wbproductdes {
	float: left;
	width: 80%;
	padding: 0 10px;
	padding-top: 0;
	}
	.product-list .wbproduct-container.product-card-wrapper .add-to-cart__submit,
	.product-list .card-wrapper .wbform_qty,
	.product-list .card-wrapper .quantity {
	min-width: 31rem;
	max-width: 31rem;
	}
	#product-grid .wbproductdes .product-title {
	overflow: unset;
	text-overflow: unset;
	white-space: unset;
	}
	#product-grid.product-grid .wblistpdesc,
	#product-grid.product-gallery .wblistpdesc,
	.product-twogrid .wblistpdesc {
	display: none;
	}
	.wblistpdesc {
	letter-spacing: 0;
	font-size: calc(var(--font-body-scale) * 14px);
	}
	#product-grid .wbproduct-container .product-form .wbbtngrp {
	transition: unset;
	}
	.product-list .wbproduct-container .product-form .wbbtngrp {
	position: unset;
	opacity: 1;
	margin-top: 20px;
	display: flex;
	column-gap: 6px;
	justify-content: var(--card-text-alignment);
	}
	.product-list .wbproduct-container .product-form form,
	.product-list .wbproduct-container .product-form .wbqvtop {
	display: inline-block;
	margin-top: 0;
	}
	.product-list .product-form .cartb,
	.product-list .product-form .wbquickv {
	border: 1px solid rgba(var(--color-foreground), 0.08);
	margin: 0;
	}
	.product-list .wbproduct-container product-form {
	margin: 0;
	margin-top: 15px;
	}
	.product-list .product-card-wrapper .product__vendor {
	margin-top: 0;
	}
	.product-list .wbcard_countd,
	.product-list .wbproduct-container:hover .wbcard_countd {
	display: inline-flex;
	}
	.product-list .wbproduct-container .wbstockcount {
	margin-top: 0;
	max-width: 400px;
	grid-template-columns: 1fr 1fr;
	}
	/* Search Template */
	.template-search .wbsearchpages .card__text {
	font-size: calc(var(--font-body-scale) * 16px);
	margin: 0;
	}
	.template-search .wbsearchpages .card-article-info {
	font-size: calc(var(--font-body-scale) * 14px);
	}
	.template-search .wbsearchpages .card__content {
	padding: 10px;
	}
	.template-search .wbsearchpages .card__badge {
	margin: 10px;
	}
	.template-search .wbsearchpages .card__inner .card__badge span {
	position: unset;
	}
	.wbbtmpages {
	margin-top: 30px;
	}
	.template-search .wbsearchpages.card-wrapper .card {
	height: 100%;
	background: rgba(var(--color-foreground), 0.03);
	display: block;
	}
	.wbsearchblog .card .media {
	position: unset;
	}
	.wbsearchblog .card__text {
	font-size: calc(var(--font-body-scale) * 16px);
	margin-top: 10px;
	margin-bottom: 10px;
	}
	li.grid__item.wbimgbnrblock.wbbtw_coll {
	overflow: hidden;
	}
	.wbimgbnrblock.wbbtw_coll .banner__box .banner__text p {
	line-height: calc(1 + 0.8 / var(--font-body-scale));
	}
	.wbimgbnrblock.wbbtw_coll .banner__text {
	margin-bottom: 0;
	word-break: break-word;
	}
	.wbimgbnrblock.wbbtw_coll .banner__buttons {
	margin-top: 1rem;
	}
	.grid_bar_wrapper .facets__form {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	gap: 0;
	}
	#product-grid.product-list .wbproduct-container .cart_variant {
	grid-row-start: unset;
	position: unset;
	opacity: 1;
	margin: 0 !important;
	padding: 0;
	}
	.wbbtw_coll .wb_product_countdown.countd_all {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 10px;
	padding: 5px 8px;
	width: 100%;
	}
	.wbbtw_coll .wb_product_countdown.countd_all .time {
	display: flex;
	flex-direction: column;
	}
	.wbbtw_coll .banner_content_wrapper.glass_effect {
		z-index: -1;
	}
	.wbbtw_coll .banner_content_wrapper {
	padding: 20px;
	max-width: 100%;
	}
	.wbbtw_coll .wb_product_countdown .time {
	min-width: 30px;
	}
	.wbbtw_coll .wb_product_countdown .time .count {
	font-size: calc(var(--font-body-scale) * 24px);
	}
	.wbbtw_coll .wb_product_countdown .time span:last-child {
	font-size: calc(var(--font-body-scale) * 14px);
	}
	/* Gallery View */
	@media (max-width: 1400px) {
	.wbbtw_coll .wb_product_countdown .time .count {
		font-size: calc(var(--font-body-scale) * 20px);
	}
	.wbbtw_coll .wb_product_countdown .time span:last-child {
		font-size: calc(var(--font-body-scale) * 12px);
	}
		}
	@media (max-width: 1199px) {
	.wbbtw_coll .wb_product_countdown {
			gap: 2rem;
	}
	.wbbtw_coll .wb_product_countdown .time .count {
			font-size: calc(var(--font-body-scale) * 16px);
	}
	.wbimgbnrblock.wbbtw_coll .banner__heading.h0 {
			font-size: calc(var(--font-heading-scale)* 24px);
	}
	.wbimgbnrblock.wbbtw_coll .banner__heading.h1 {
			font-size: calc(var(--font-heading-scale) * 22px);
			margin-bottom: 0;
	}
	.wbimgbnrblock.wbbtw_coll .banner__heading.h2 {
			font-size: calc(var(--font-heading-scale) * 20px);
	}
	.wbbtw_coll .banner__box {
			padding: 1rem;
	}
	}
	@media (min-width: 768px) and (max-width: 1199px) {
	.wbbtw_coll .wb_product_countdown .time {
			margin: 0;
	}
	.wbbtw_coll .banner_content_wrapper {
			padding: 10px;
	}
	}
	@media (max-width: 991px) {
	.product-list .wbproduct-container.product-card-wrapper .add-to-cart__submit,
	.product-list .card-wrapper .wbform_qty,
	.product-list .card-wrapper .quantity {
			min-width: auto;
	}
	.product-list .wbcart_quick,
	.product-list .wbproduct-container:hover .wbcart_quick {
			bottom: 5px;
	}
	.product-list .wbhprice {
			margin-bottom: 8px;
	}
	.wblistpdesc {
			margin-bottom: 5px;
	}
	.wbbtw_coll .wb_product_countdown .time {
			margin: 0;
			min-width: 35px;
	}
	.wbbtw_coll .wb_product_countdown {
			gap: 1.5rem;
	}
	.product-count-vertical {
			display: none;
	}
	.product-list .grid__item {
			padding-bottom: var(--grid-mobile-vertical-spacing);
	}
	}
	@media (max-width: 767px) {
	.wbimgbnrblock.wbbtw_coll .banner__content {
			padding: 1rem;
	}
	.wbbtw_coll .banner_content_wrapper .banner__buttons .button {
			min-width: unset;
	}
	.wbimgbnrblock.wbbtw_coll .banner__heading.h1 {
			font-size: calc(var(--font-heading-scale) * 18px);
	}
	.wbbtw_coll .banner_content_wrapper {
			padding: 10px;
	}
	.wbimgbnrblock .wb_banner_cover {
			max-width: 100%;
			width: 100%;
	}
	.product-list .wbproduct-container.product-card-wrapper .add-to-cart__submit,
	.product-list .card-wrapper .wbform_qty,
	.product-list .card-wrapper .quantity {
			width: 100%;
			min-width: auto;
	}
	.product-list .card--standard .card__content {
			padding: 0 10px;
	}
	.wbsearchblog .card__text {
			font-size: calc(var(--font-body-scale) * 14px);
	}
	.product-list .wbproduct-container .product-form .wbbtngrp {
			margin-top: 12px;
	}
	.product-list .card__heading {
			font-size: calc(var(--font-heading-scale) * 14px);
	}
	.product-list .wbproduct-container .card.card--card {
			padding: 10px;
	}
	.product-list .wbproduct-container .card {
			display: block;
			float: left;
	}
	.wblistpdesc {
			letter-spacing: 0;
			overflow: hidden;
			font-size: calc(var(--font-body-scale) * 12px);
			line-height: 1.3;
			margin-bottom: 5px;
			display: -webkit-box;
			-webkit-line-clamp: 2;
			-webkit-box-orient: vertical;
	}
	.wbglbtn .wbglbtn_wrapper {
			margin-right: 0;
	}
	}
	@media (max-width: 575px) {
	.product-list .wbproductdes,
	.product-list .wbimgblock {
			width: 50%;
	}
	.wbbtw_coll .wb_product_countdown .time {
			min-width: unset;
	}
	.wbimgbnrblock.wbbtw_coll .banner__content {
			padding: 0.3rem;
	}
	.wbbtw_coll .wb_product_countdown.countd_all {
			gap: 0;
	}
	.wbbtw_coll .wb_product_countdown .time {
			line-height: normal;
			display: grid;
			align-items: center;
			gap: 2px;
	}
	.wbbtw_coll .banner_content_wrapper {
			margin: 0;
	}
	.wbbtw_coll .content_wrapper {
			padding: 10px 3px;
	}
	.wbbtw_coll .wb_product_countdown .time .count {
			font-size: calc(var(--font-body-scale) * 12px);
	}
	.wbimgbnrblock.wbbtw_coll .banner__text {
			font-size: calc(var(--font-body-scale) * 14px);
	}
	}
	@media (min-width: 576px) and (max-width: 767px) {
	.product-list .wbimgblock {
			width: 40%;
	}
	.product-list .wbproductdes {
			width: 60%;
	}
	}
	@media (min-width: 768px) {
	.product-list .card--card {
			padding: 10px;
	}
	.product-list .wbcard_countd {
			min-width: 200px;
			width: auto;
	}
	.product-list .wbproduct-container .card {
			flex-direction: unset;
			align-items: center;
	}
	.product-list .wbproduct-container .card {
			position: relative;
			display: flex;
			align-items: flex-start;
	}
	.wb_cover_drover {
			display: flex;
			width: 100%;
			margin-bottom: 30px;
			justify-content: space-between;
			align-items: center;
			padding-bottom: 5px;
			border-bottom: 1px solid rgba(var(--color-foreground), .08);
	}
	.product-grid .grid__item {
			width: calc(33.33% - var(--grid-desktop-horizontal-spacing) * 2 / 3);
			max-width: calc(33.33% - var(--grid-desktop-horizontal-spacing) * 2 / 3);
	}
	.product-twogrid .grid__item
			{
			width: calc(50% - var(--grid-desktop-horizontal-spacing) * 2 / 3);
			max-width: calc(50% - var(--grid-desktop-horizontal-spacing) * 2 / 3);
	}
	}
	@media (min-width: 768px) and (max-width: 991px) {
	.product-grid .grid__item {
			width: calc(33.33% - var(--grid-desktop-horizontal-spacing) * 2 / 3);
			max-width: calc(33.33% - var(--grid-desktop-horizontal-spacing) * 2 / 3);
	}
	.facets-vertical .product-grid .grid__item {
			width: calc(50% - var(--grid-desktop-horizontal-spacing) * 2 / 3);
			max-width: calc(50% - var(--grid-desktop-horizontal-spacing) * 2 / 3);
	}
	.facets-vertical.vertical-without-filter .product-grid .grid__item {
			width: calc(33.33% - var(--grid-desktop-horizontal-spacing) * 2 / 3);
			max-width: calc(33.33% - var(--grid-desktop-horizontal-spacing) * 2 / 3);
	}
	.product-list .wbimgblock {
			width: 45%;
	}
	.product-list .wbproductdes {
			width: 55%;
	}
	.wblistpdesc {
			letter-spacing: 0;
			overflow: hidden;
			line-height: calc(1 + .3/max(1, var(--font-body-scale)));
			font-size: calc(var(--font-body-scale) * 13px);
			display: -webkit-box;
			-webkit-line-clamp: 2;
			-webkit-box-orient: vertical;
	}
	}
	@media (min-width: 992px) {
	.product-list .card--card {
			padding: 10px;
	}
	.product-list .wbproduct-container .card {
			flex-direction: unset;
			align-items: center;
	}
	.product-list .wbproduct-container .card {
			position: relative;
			display: flex;
			align-items: flex-start;
	}
	}
	@media (min-width: 992px) and (max-width: 1199px) {
	.product-list .wbimgblock {
			width: 40%;
	}
	.product-list .wbproductdes {
			width: 60%;
	}
	}
	@media (min-width: 1200px) and (max-width: 1399px) {
	.wblistpdesc {
			letter-spacing: 0;
	}
	.product-list .wbimgblock {
			width: 35%;
	}
	.product-list .wbproductdes {
			width: 65%;
	}
	@media (min-width: 992px) {
  .grid--5-col-desktop .grid__item {
    width: calc(20% - var(--grid-desktop-horizontal-spacing) * 4 / 5);
    max-width: calc(20% - var(--grid-desktop-horizontal-spacing) * 4 / 5);
  }
}

